@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  .wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 
}
  .nameme {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 2;
  border-right: 0px solid #a86232!important;
  border-bottom: 5px solid #a86232!important;
}
  .air {
  border-right: 0px solid #a86232!important;
  border-bottom: 5px solid #a86232!important;
}
}